/*
Theme Name: Pump Child
Theme URI: http://bignetstudio.com/demo-wp/pump/wedding/
Author: Bignet
Author URI: http://themeforest.net/user/bignet
Description: A Premium Wordpress Theme
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: one-column, two-columns, right-sidebar,  left-sidebar, responsive-layout, custom-menu, featured-images, full-width-template
Text Domain: zoo_taxdomain

Template: pump
*/

/* IMPORT STYLE
================================================== */
	@import url("../pump/style.css");


#nav ul li a {
    color: #ffffff !important;
    background: #1e73be;
    margin-right: 1px;
}

#nav ul li a:hover {
    background: #333;
}

.middle { height: 150px; display: table;}
.middle .wpb_wrapper { display: table-cell; vertical-align: middle;}

/* elementi nascosti
--------------------------------------- */
.tagmeta, .divider-clear, .entry-time, #subheader, .nascondo { display: none;}

.vc_gitem-post-data-source-post_excerpt p { color: #333 !important; }

.vc_btn3.vc_btn3-color-primary, .vc_btn3.vc_btn3-color-primary.vc_btn3-style-flat {
    color: #ffffff !important;
    background-color: #0088cc;
}


#nav ul li a {font-family: 'Cinzel', serif; font-size: 16px; text-transform: uppercase; color:#333; padding: 10px 8px;}

 

#header #header-inner {
    width: 92%;
    margin: 0 auto;
    max-width: 1200px;
}

/* #wrapper {
    max-width: 1400px;
    margin: 0px auto;
    -webkit-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.40);
    -moz-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.40);
    box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.40);
}
*/

#fwidget ::-webkit-input-placeholder {
   color: gray;
}

#fwidget :-moz-placeholder { /* Firefox 18- */
   color: gray;  
}

#fwidget ::-moz-placeholder {  /* Firefox 19+ */
   color: gray;  
}

#fwidget :-ms-input-placeholder {  
   color: gray;  
}

/* #main .news h2 {  text-align: center; font-size: 25px ; margin-bottom: 0; } */
#main .news h2, #main .news h2 a , #main .news h3  { color:#fff !important;}

@media (min-width: 992px) {
#responsive-menu-container { display: none; }
}

@media (max-width: 700px) {
	.vc_grid-item-zone-c-right .vc_gitem-zone-c {
    	float: right;
    	width: 100% !important;
	}
	.vc_grid-item-zone-c-right .vc_gitem-animated-block {
    	float: left;
    	width: 100% !important;
	}

}
